<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="title">#9C27B0</color>

    <style name="TextView">
        <item name="android:textSize">40sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/title</item>
    </style>
</resources>